<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/css " href="./main.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css"
        integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@200&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@200;900&display=swap" rel="stylesheet">
    <style>
        .name {
           font-size: .6em !important;
       }

       a {
           font-size: .8em !important;

       }
   </style>
    <title>Home</title>

    <script>
        function mailto() {
            window.open('mailto:test@example.com');
        }
    </script>
</head>

<body>

    <div class="p-2 d-block d-flex" id="topnav">
        <div class="mr-auto p-1 mt-1 mb-1 ml-3"><span class="name">Michella Joyce Aradanas</span></div>
        <div class="w-50 d-flex justify-content-between" id="nav">
            <div class="pl-2 pr-2 mt-2">
                <a href="mainPage.html">Home</a>
            </div>
            <div class="pl-2 pr-2 mt-2">
                <a href="abouMe.html">About Me</a>
            </div>
            <div class="pl-2 pr-2 mt-2">
                <a href="blog.html">Blog</a>
            </div>
            <div class="pl-2 pr-2 mt-2 mr-3">
                <a href="contact.html">Contact</a>
            </div>
        </div>
    </div>


    <!-- Start of Home -->

    <div class="container-fluid text-left">
        <div class="row">
            <div class="col-md-4 pt-1 pb-1">
                <img class="img-fluid" src="./IMG_7538 2.JPG" alt="myself">
            </div>

            <div class="col-8 d-block p-3">
                <div class="p-5">
                    <div class="">Michella Joyce Aradanas</div>
                </div>
                <div class="p-5">
                    <div><strong>Fullstack </strong>Developer</div>
                </div>
                <div class="p-5">
                    <form>
                        <button class="btn btn-dark p-3 m-2" onclick="mailto()" type="button">Get in Touch</button>
                    </form>
                </div>
            </div>
           
        </div>
    </div>

    <!-- End of Start of Home -->

    <footer>
        <div class="d-block">
            <div class="footer p-3">
                <span class="p-3">
                    <i class="fa fa-facebook-square" aria-hidden="true">                    </a>
                </span>
                <span class="p-3">
                    <a href="https://www.facebook.com/">gitLab</a>
                </span>
                <span class="p-3">
                    <a href="https://www.facebook.com/">LinkIn</a>
                </span>
            </div>
        </div>
    </footer>

    <!-- Start Background -->
   

    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF"
        crossorigin="anonymous"></script>
</body>

</html>